<br />
{{ with ($.Site.GetPage (printf "/%s" "contributors")) }}
    <div class="row justify-content-center">
        {{ range .Pages }}
        <div class="card m-2 shadow-lg col-lg-3 border-0">
            <div class="card-body">
                <h4 class="card-title">{{.Params.name | safeHTML }}</h4>
                <hr />
                <p class="card-text py-3">
                    <i class="fa fa-comment-alt"></i>&nbsp; Matrix: <code>{{.Params.nick}}</code><br />
                    <i class="fa fa-envelope"></i>&nbsp; <a href="mailto:{{.Params.email | safeHTML }}">{{.Params.email}}</a><br />
                    <i class="fa fa-globe"></i>&nbsp; {{.Params.location}}<br />
                    <i class="fa fa-tasks"></i>&nbsp; {{.Params.desc}}<br />
                </p>
            </div>
        </div>
        {{ end }}
    </div>
{{ end }}
<br />
